# MasterNetworkUDPSocketHandler Class Reference

*** Communication with the masterserver ***/ More...

Inheritance diagram for MasterNetworkUDPSocketHandler:

## Public Member Functions
| MasterNetworkUDPSocketHandler (NetworkAddressList *addresses)
## Protected Member Functions
| DECLARE_UDP_RECEIVE_COMMAND (PACKET_UDP_MASTER_ACK_REGISTER)
| DECLARE_UDP_RECEIVE_COMMAND (PACKET_UDP_MASTER_SESSION_KEY)

## Detailed Description

*** Communication with the masterserver ***/

Definition at line 51 of file network_udp.cpp.

The documentation for this class was generated from the following file:

- src/network/network_udp.cpp